## Settings file was created by plugin HIFUVoidFiendTweaks v1.0.1
## Plugin GUID: HIFU.HIFUVoidFiendTweaks

[Config]

## Disabling this would stop HIFUVoidFiendTweaks from syncing config whenever a new version is found.
# Setting type: Boolean
# Default value: true
Enable Auto Config Sync = true

## DO NOT CHANGE THIS
# Setting type: String
# Default value: 1.0.1
Latest Version = 1.0.1

[Misc : Corruption System]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Vanilla is 3
# Setting type: Single
# Default value: 5
Corruption Per Second In Combat = 5

## Vanilla is 3
# Setting type: Single
# Default value: 3.5
Corruption Per Second Out Of Combat = 3.5

## Vanilla is 2
# Setting type: Single
# Default value: 0
Corruption Per Crit = 0

## Vanilla is 100
# Setting type: Single
# Default value: -40
Corruption Armor = -40

## Vanilla is -100. This is used to reduce corruption while healing, formula: Heal Amount / (Max HP + Max Shields) * Corruption For Full Heal
# Setting type: Single
# Default value: -115
Corruption For Full Heal = -115

## Vanilla is 50. This is used to increase corruption while taking damage, formula: Damage Taken Amount / (Max HP + Max Shields) * Corruption For Full Damage
# Setting type: Single
# Default value: 40
Corruption For Full Damage = 40

## Vanilla is 1
# Setting type: Single
# Default value: 0.6
Healing Multiplier = 0.6

[Misc :: Transitions]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Vanilla is 1
# Setting type: Single
# Default value: 0.6
Duration = 0.6

[Primary : Drown]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Decimal. Vanilla is 3
# Setting type: Single
# Default value: 3
Damage = 3

## Vanilla is 2
# Setting type: Single
# Default value: 1
Radius = 1

## 0 is None, 1 is Standard, 2 is Buckshot. Vanilla is 0
# Setting type: Int32
# Default value: 1
Falloff Type = 1

## Decimal. Default is 1.5
# Setting type: Single
# Default value: 1.75
Fourth Hit Damage = 1.75

## 0 is None, 1 is Standard, 2 is Buckshot. Default is 0
# Setting type: Int32
# Default value: 0
Fourth Hit Falloff Type = 0

## Default is 5
# Setting type: Single
# Default value: 5
Fourth Hit Radius = 5

[Primary :: Corrupted Drown]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Decimal. Vanilla is 20
# Setting type: Single
# Default value: 12
Damage = 12

## Vanilla is 5
# Setting type: Single
# Default value: 4
Proc Coefficient Per Second = 4

[Secondary :: Corrupted Flood]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Vanilla is 3000
# Setting type: Single
# Default value: -2500
Knockback = -2500

## Vanilla is 10
# Setting type: Single
# Default value: 25
Radius = 25

## Decimal. Vanilla is 11
# Setting type: Single
# Default value: 4
Damage = 4

## Vanilla is 70
# Setting type: Single
# Default value: 40
Projectile Speed = 40

## Vanilla is 99
# Setting type: Single
# Default value: 4
Projectile Duration = 4

## Vanilla is 4
# Setting type: Single
# Default value: 7.5
Cooldown = 7.5

[Special : Suppress]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Decimal. Vanilla is 0.25
# Setting type: Single
# Default value: 0.175
Healing = 0.175

## Vanilla is 1
# Setting type: Int32
# Default value: 2
Max Charges = 2

## Vanilla is 25
# Setting type: Single
# Default value: 15
Corruption Loss = 15

[Special :: Corrupted Suppress]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Decimal. Vanilla is 0.25
# Setting type: Single
# Default value: 0.19
Self Damage = 0.19

## Vanilla is 2
# Setting type: Int32
# Default value: 2
Max Charges = 2

## Vanilla is 25
# Setting type: Single
# Default value: 25
Corruption Gain = 25

## Vanilla is 1
# Setting type: Single
# Default value: 0.8
Animation Duration = 0.8

## Vanilla is 1
# Setting type: Single
# Default value: 0.3
Endlag = 0.3

